/* Banner css start  */
.banner {
  margin-top: 0;
  height: calc(100vh - 0px);
}
.bannerImgDiv {
    width: 100%;
    overflow: hidden;
    height: 100%;
    position: relative;
}
.bannerImgDiv::before {
  content: "";
  background-color: rgba(0,0,0,0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
}
.bannerSlider {
    width: 100%;
    overflow: hidden;
}
.swiper-wrapper {
    display: flex;
}
section.banner .banner_img {
    position: relative;
}
.mobile_banner {
    display: none;
}
section.banner .banner_img .bannerImgDiv .swiper-slide::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.4);
  z-index: 2;
}
section.banner .banner_content {
    /* position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    z-index: 9; */
}

section.banner .luxury_heading h1 {
    /* color: #fff;
    text-transform: uppercase;
    margin-bottom: 0; */
}

section.banner .luxury_heading span {
    /* color: #ffffff;
    text-transform: uppercase; */
}

section.banner .banner_pera p {
    /* color: #fff;
    font-size: 22px;
    font-family: 'SpaceGrotesk-SemiBold';
    line-height: 1; */
}
section.banner .banner_img {
    position: relative;
    height: 100%;
}
section.banner .banner_img .bannerImgDiv .swiper-slide {
  height: 100vh;
}
section.banner .banner_img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
/* Banner css end  */


/* about us section css start  */


/* .aboutus {
    height: 13vh;
} */

.aboutus .container {
    height: 100%;
}

.aboutus .container .row {
    height: 100%;
}

.aboutus .container .row.align-items-center .col-lg-4 {
    height: 100%;
}

.flex_counter {
    display: flex;
    align-items: center;
}

.counter-box {
    display: flex;
    height: 100%;
}

.counter-header {
    font-size: 45px;
    font-weight: 400;
    border-left: 1px solid #707070;
    color: #fff;
    text-transform: uppercase;
    line-height: normal;
    position: relative;
    font-family: 'SpaceGrotesk-SemiBold';
    padding: 10px 0 10px 35px;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.counter-header::after {
    content: "";
    position: absolute;
    left: -1px;
    bottom: 0;
    width: 1px;
    height: 50%;
    background: #d8b15a;
    z-index: 11;
}

.counter-header sup {
    font-size: 45px;
    top: 0;
}

.counter-header p {
    color: #d8b15a;
    font-size: 16px;
    text-transform: uppercase;
    margin-block: 0;
}

.counter-txt {
    padding-left: 35px;
    display: flex;
    align-items: center;
}

.counter-txt p {
    color: #fff;
    font-size: 18px;
    margin: 0;
}


/* about us section css end  */


/* India dubai section css start  */

section.india_dubai .row {
    position: relative;
}

section.india_dubai .row .col-lg-6:nth-child(1) {
    padding-right: 60px;
}

section.india_dubai .row .col-lg-6:nth-child(2) {
    padding-left: 60px;
}

section.india_dubai .india_dubai_wrp {
    display: flex;
    height: 100%;
    column-gap: 15px;
}

section.india_dubai .india_dubai_wrp .india_dubai_right_content {
    background-color: #000000;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    border-radius: 10px;
    width: 50%;
    row-gap: 15px;
}

section.india_dubai .flag img {
    width: 60px;
}

section.india_dubai .india_dubai_text p {
    margin-bottom: 0;
}

section.india_dubai .india_dubai_img {
    width: 50%;
}

section.india_dubai .india_dubai_img img {
    border-radius: 10px;
    height: 100%;
    object-fit: cover;
}

section.india_dubai .india_dubai_text h3 {
    text-transform: uppercase;
    font-size: 30px;
}

section.india_dubai .centre_arrow {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    background-color: #000000;
    width: fit-content;
    margin: 0px auto;
    z-index: -1;
    padding: 15px;
}

section.india_dubai .centre_arrow img {
    width: 90px;
}
/* India dubai section css end  */



/* Most Popular developer section css start  */
section.developer {
    overflow: hidden;
    position: relative;
}
section.developer .developer-slider {
    margin-top: 20px;
}
section.developer .developer-slider .swiper-wrapper {
    transition-timing-function: linear !important;
}
section.developer .developer-slider .swiper-wrapper,
section.developer .developer-slider .swiper-wrapper {
    transition-timing-function: linear !important;
}
section.developer .developer-slider .swiper-slide,
section.developer .developer-slider .swiper-slide {
    width: auto;
}
section.developer .developer_wrp {
    text-align: center;
}
section.developer .developer_wrp .developer_image img {
    width: 100%;
    border-radius: 10px;
}
section.developer .developer_logo img {
    width: 100px;
    margin-top: 15px;
}
/* Most Popular developer section css end  */

/* NEW HOME PAGE CSS STARTS HERE */
.border-frame, .mask.mask1 {
  position: absolute;
  top: 0;
  left: 0;
}
.border-frame {
  width: 100%;
  height: 100%;
  padding: 15px;
  box-sizing: border-box;
  z-index: 2;
}
.inner-border-frame {
  border: 1px solid rgba(177, 147, 83, 0.5);
  width: 100%;
  height: 100%;
}
.homelogo {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  position: absolute;
  z-index: 2;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
section.banner .homelogo a img {
  height: 131px;
  width: 350px;
}
a.luxury-btn {
  color: #fff;
  font-style: italic;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #b09931;
  text-decoration: none;
  box-sizing: border-box;
  width: 215px;
  text-align: center;
  margin-top: 30px;
}
a.luxury-btn:hover {
  background-color: #bf862f;
}
header {
  display: none;
}
.mask.mask1 {
  color: #c08830;
  /* font-size: 67.5px; */
  overflow: hidden;
}
.homelogo a > img {
  opacity: 0.5;
}
.toggle {
  display: none;
}
.body-active header {
  display: block;
}
a.whatsapp {
  display: none;
}
.body-active a.whatsapp {
  display: flex;
}
.why-choose-section {
  background-image: url("../images/home-new/why-choose-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  padding: 100px 0;
  margin: 0;
  position: relative;
}
.why-choose-section::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,0.7);
}
.why-choose-div {
  display: flex;
  position: relative;
  gap: 0 50px;
  z-index: 1;
}
.why-choose-div::after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1px;
  height: 100%;
  content: "";
  border-right: 1px dashed #fff;
}
.why-choose-item {
  width: 50%;
  text-align: center;
  padding: 30px 40px;
}
.why-choose-item h3 {
  margin: 20px 0 15px 0;
  font-size: 24px;
}
.why-choose-item p {
  font-size: 16px;
  margin: 0;
}
.india_dubai_map {
  margin-top: 60px;
}
/* NEW HOME PAGE CSS ENDS HERE */

/* Large Desktop */
@media only screen and (min-width: 1520px) {
    .container {
        max-width: 1500px;
    }
    a.luxury-btn {
        padding: 15px 15px;
        font-size: 20px;
        width: 250px;
    }
    .counter-header {
        font-size: 50px;
        padding: 18px 0 18px 35px;
    }
    .counter-header p {
        font-size: 18px;
    }
    .counter-txt p {
        font-size: 20px;
    }
    section.india_dubai .india_dubai_text h3 {
        font-size: 35px;
    }
    section.india_dubai .india_dubai_text p {
        font-size: 18px;
    }
    .why-choose-item p {
        font-size: 18px;
    }
    .why-choose-item h3 {
        font-size: 28px;
        margin: 20px 0 20px 0;
    }
    .luxury_heading h2, .luxury_heading h3 .luxury_heading h4 {
        font-size: 35px;
    }
    section.developer .developer_logo img {
        width: 150px;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 1320px) {
    .container {
        max-width: 1140px;
    }
    p,
    a,
    input,
    li {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1199px) {
    .lr-location-map {
        margin-top: 15px;
    }
    .location-item {
        margin-top: 15px;
    }
    .why-choose-item h3 {
        margin: 20px 0 15px 0;
        font-size: 22px;
    }
    section.banner .homelogo a img {
        height: 112px;
        width: 300px;
    }
    .banner {
        /* height: auto; */
    }
    .container {
        max-width: 1020px;
    }
    p,
    a,
    input,
    li {
        font-size: 12px;
    }
    .small_heading img {
        width: 14px;
    }
    .margin_top {
        margin-top: 40px;
    }
    .padding_top_bottom {
        padding: 40px 0px;
    }
    .luxury_heading h2 {
        font-size: 25px;
    }
    .common_btn_large a {
        padding: 10px 20px;
        border-radius: 5px;
    }
    section.banner .luxury_heading h1 {
        font-size: 30px;
    }
    section.banner .luxury_heading span {
        font-size: 14px;
    }
    section.banner .banner_content {
        bottom: 20px;
    }
    section.india_dubai .india_dubai_text h3 {
        font-size: 22px;
    }
    section.india_dubai .flag img {
        width: 60px;
    }
    section.why_choose .whychoose_text p {
        font-size: 16px;
    }
    section.why_choose .whychoose_icon img {
        width: 60px;
    }
    section.why_choose .why_choose_wrp {
        padding: 20px;
        border-radius: 10px;
        height: 240px;
    }
    section.developer .developer_logo img {
        width: 80px;
        margin-top: 10px;
    }
    /* counter css start  */
    .counter-box {
        display: flex;
    }
    .counter-header {
        font-size: 25px;
        width: 40%;
        padding-left: 25px;
    }
    .counter-header sup {
        font-size: 25px;
    }
    .counter-header p {
        font-size: 12px;
    }
    .counter-txt p {
        font-size: 14px;
    }
    .counter-txt {
        width: 60%;
        padding-left: 0px;
    }
    /* counter css end  */
}

@media only screen and (max-width: 991px) {
    .fix-mobile-strip {
        display: none;
    }
    .fix-mobile-strip {
        display: none;
    }
    .body-active .fix-mobile-strip {
        display: block;
    }
    section.banner .homelogo a img {
        height: 94px;
        width: 250px;
    }
    a.luxury-btn {
        padding: 8px;
        font-size: 15px;
        width: 200px;
    }
    .why-choose-item h3 {
        font-size: 20px;
    }
    .why-choose-item {
        padding: 20px 0px;
    }
    p,
    a,
    input,
    li {
        font-size: 14px;
    }
    .common_btn_large a {
        padding: 12px 30px;
        border-radius: 5px;
    }
    .margin_top {
        margin-top: 40px;
    }
    .margin_round {
        margin: 10px 10px 0px 10px;
    }
    .padding_top_bottom {
        padding: 40px 0px;
    }
    .small_heading {
        margin-bottom: 10px;
    }
    .luxury_heading h2 {
        font-size: 25px;
    }
    /* Home Banner section css start  */
    section.banner .luxury_heading h1 br {
        display: none;
    }
    section.banner .banner_img::before {
        background: #00000087;
    }
    section.banner .banner_content {
        bottom: 20px;
    }
    section.banner .banner_pera p {
        font-size: 16px;
        line-height: 1.2;
    }
    section.banner .banner_pera p br {
        display: none;
    }
    /* Home Banner section css end  */
    /* About us section css start  */
    section.aboutus .small_heading {
        margin-left: 0;
    }
    /* counter css start  */
    .aboutus {
        height: auto;
        padding: 30px 0px;
    }
    .counter-box {
        display: flex;
        border-bottom: 1px solid #606060;
        padding-bottom: 10px;
        margin-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .counter-header {
        font-size: 30px;
        padding-left: 0;
        border-left: 0;
        width: 40%;
    }
    .counter-header::after {
        background: none;
    }
    .counter-header sup {
        font-size: 30px;
    }
    .counter-header p {
        font-size: 14px;
    }
    .counter-txt p {
        font-size: 16px;
    }
    .counter-txt {
        width: 60%;
        padding-left: 0px;
    }
    /* counter css end  */
    /* About us section css end  */
    /* India dubai section css start  */
    section.india_dubai .row .col-lg-6:nth-child(1) {
        padding-right: calc(var(--bs-gutter-x)/ 2);
    }
    section.india_dubai .row .col-lg-6:nth-child(2) {
        padding-left: calc(var(--bs-gutter-x)/ 2);
    }
    section.india_dubai .flag img {
        width: 50px;
    }
    section.india_dubai .india_dubai_text h3 {
        font-size: 22px;
    }
    section.india_dubai .centre_arrow {
        display: none;
    }
    section.india_dubai .india_dubai_wrp {
        column-gap: 10px;
    }
    section.india_dubai .row {
        row-gap: 10px;
    }
    section.india_dubai .india_dubai_wrp .india_dubai_right_content {
        padding: 15px;
    }
    section.india_dubai .india_dubai_map img {
        object-fit: cover;
        height: 300px;
    }
    /* India dubai section css end  */
    /* Developer section css start  */
    section.developer .developer-slider {
        margin: 0px 20px;
        margin-top: 10px;
    }
    /* Developer section css end  */
}

@media only screen and (max-width: 767px) {
    .padding_top_bottom {
        padding: 20px 0px;
    }
    .why-choose-div {
        display: block;
    }
    .why-choose-item {
        width: 100%;
    }
    .why-choose-div::after {
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
        width: 100%;
        height: 1px;
        border-top: 1px dashed #fff;
        background-color: transparent;
    }
    .why-choose-item h3 {
        font-size: 18px;
    }
    .why-choose-item p {
        font-size: 15px;
    }

    .desktop_banner {
        display: none;
    }
    .mobile_banner {
        display: block;
    }
}

@media only screen and (max-width: 575px) {
    section.banner .homelogo a img {
        height: 56px;
        width: 150px;
    }
    a.luxury-btn {
        padding: 5px;
        font-size: 14px;
        width: 150px;
        margin-top: 15px;
    }
    .homelogo {
        overflow: hidden;
    }

    p,
    a,
    input,
    li,
    button {
        font-size: 14px;
    }
    .common_btn_large a {
        padding: 12px 30px;
        border-radius: 5px;
    }
    .margin_top {
        margin-top: 40px;
    }
    .margin_round {
        margin: 10px 10px 0px 10px;
    }
    .padding_top_bottom {
        padding: 20px 0px;
    }
    .small_heading {
        margin-bottom: 2px;
    }
    .luxury_heading h2 {
        font-size: 20px;
    }
    .location-detail h6, .location-detail h4 {
        font-size: 20px;
    }
    .desktop_banner {
        display: none;
    }
    .mobile_banner {
        display: block;
    }
    /* Home Banner section css start  */
    section.banner .luxury_heading h1 br {
        display: none;
    }
    section.banner .banner_img::before {
        background: #00000087;
    }
    section.banner .banner_content {
        bottom: 20px;
    }
    section.banner .banner_pera p {
        font-size: 16px;
        line-height: 1.2;
    }
    section.banner .banner_pera p br {
        display: none;
    }
    /* Home Banner section css end  */
    /* About us section css start  */
    /* counter css start  */
    .aboutus {
        height: auto;
    }
    .counter-box {
        display: flex;
        border-bottom: 1px solid #606060;
        padding-bottom: 10px;
        margin-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .counter-header {
        font-size: 30px;
        padding-left: 0;
        border-left: 0;
        width: 40%;
    }
    .counter-header::after {
        background: none;
    }
    .counter-header sup {
        font-size: 30px;
    }
    .counter-header p {
        font-size: 14px;
    }
    .counter-txt p {
        font-size: 16px;
    }
    .counter-txt {
        width: 60%;
        padding-left: 0px;
    }
    /* counter css end  */
    section.aboutus .small_heading {
        margin-left: 0;
    }
    /* About us section css end  */
    /* India dubai section css start  */
    section.india_dubai .row .col-lg-6:nth-child(1) {
        padding-right: calc(var(--bs-gutter-x)/ 2);
    }
    section.india_dubai .row .col-lg-6:nth-child(2) {
        padding-left: calc(var(--bs-gutter-x)/ 2);
    }
    section.india_dubai .flag img {
        width: 50px;
    }
    section.india_dubai .india_dubai_text h3 {
        font-size: 20px;
    }
    section.india_dubai .india_dubai_text p {
        font-size: 12px;
    }
    .why-choose-item h3 {
        font-size: 16px;
    }
    .why-choose-item p {
        font-size: 14px;
    }
    section.india_dubai .centre_arrow {
        display: none;
    }
    section.india_dubai .india_dubai_wrp {
        column-gap: 10px;
    }
    section.india_dubai .row {
        row-gap: 10px;
    }
    section.india_dubai .india_dubai_wrp .india_dubai_right_content {
        padding: 10px;
    }
    section.india_dubai .india_dubai_map img {
        object-fit: cover;
        height: 300px;
    }
    /* India dubai section css end  */
    /* Developer section css start  */
    section.developer .developer-slider {
        margin: 0px 20px;
        margin-top: 10px;
    }
    /* Developer section css end  */
}